#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-61ULybWHH3a9W7jO6AJ8I0
key:                  cassava-megaparsec-2.0.2-61ULybWHH3a9W7jO6AJ8I0
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  d5ff37ae38104d61a738d0296ce9b225
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.5/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-61ULybWHH3a9W7jO6AJ8I0
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    cassava-0.5.2.0-FpXofBWgsV62kpj4lNFzd
    megaparsec-9.0.1-CgNxKp13Re58VqY3iga6b3
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

